-- INSERT POSTCODES 
INSERT INTO {0}.postcode (id, postcode) VALUES (63110, '63110') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63225, '63225') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63271, '63271') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63303, '63303') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63322, '63322') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63456, '63456') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63500, '63500') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63512, '63512') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63533, '63533') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63811, '63811') 
INSERT INTO {0}.postcode (id, postcode) VALUES (63937, '63937') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64283, '64283') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64285, '64285') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64287, '64287') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64289, '64289') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64291, '64291') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64293, '64293') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64295, '64295') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64297, '64297') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64319, '64319') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64331, '64331') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64342, '64342') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64347, '64347') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64354, '64354') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64367, '64367') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64372, '64372') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64380, '64380') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64385, '64385') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64390, '64390') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64395, '64395') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64397, '64397') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64401, '64401') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64405, '64405') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64407, '64407') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64409, '64409') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64521, '64521') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64546, '64546') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64550, '64550') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64560, '64560') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64572, '64572') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64579, '64579') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64584, '64584') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64589, '64589') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64625, '64625') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64646, '64646') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64647, '64647') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64653, '64653') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64658, '64658') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64665, '64665') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64668, '64668') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64678, '64678') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64683, '64683') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64686, '64686') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64689, '64689') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64711, '64711') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64720, '64720') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64732, '64732') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64739, '64739') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64743, '64743') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64747, '64747') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64750, '64750') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64753, '64753') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64754, '64754') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64756, '64756') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64757, '64757') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64759, '64759') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64760, '64760') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64807, '64807') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64823, '64823') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64832, '64832') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64839, '64839') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64846, '64846') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64850, '64850') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64853, '64853') 
INSERT INTO {0}.postcode (id, postcode) VALUES (64859, '64859') 
INSERT INTO {0}.postcode (id, postcode) VALUES (65926, '65926') 
INSERT INTO {0}.postcode (id, postcode) VALUES (68623, '68623') 
INSERT INTO {0}.postcode (id, postcode) VALUES (68642, '68642') 
INSERT INTO {0}.postcode (id, postcode) VALUES (68647, '68647') 
INSERT INTO {0}.postcode (id, postcode) VALUES (68649, '68649') 
INSERT INTO {0}.postcode (id, postcode) VALUES (69151, '69151') 
INSERT INTO {0}.postcode (id, postcode) VALUES (69239, '69239') 
INSERT INTO {0}.postcode (id, postcode) VALUES (69434, '69434') 
INSERT INTO {0}.postcode (id, postcode) VALUES (69483, '69483') 
INSERT INTO {0}.postcode (id, postcode) VALUES (69488, '69488') 
INSERT INTO {0}.postcode (id, postcode) VALUES (69502, '69502') 
INSERT INTO {0}.postcode (id, postcode) VALUES (69509, '69509') 
INSERT INTO {0}.postcode (id, postcode) VALUES (69517, '69517') 
INSERT INTO {0}.postcode (id, postcode) VALUES (69518, '69518') 
-- Erweiterung der N-ERGIE 
INSERT INTO {0}.postcode (id, postcode) VALUES (90000, '90000')
INSERT INTO {0}.postcode (id, postcode) VALUES (74594, '74594')
INSERT INTO {0}.postcode (id, postcode) VALUES (85072, '85072')
INSERT INTO {0}.postcode (id, postcode) VALUES (85080, '85080')
INSERT INTO {0}.postcode (id, postcode) VALUES (85095, '85095')
INSERT INTO {0}.postcode (id, postcode) VALUES (85110, '85110')
INSERT INTO {0}.postcode (id, postcode) VALUES (85111, '85111')
INSERT INTO {0}.postcode (id, postcode) VALUES (85113, '85113')
INSERT INTO {0}.postcode (id, postcode) VALUES (85114, '85114')
INSERT INTO {0}.postcode (id, postcode) VALUES (85116, '85116')
INSERT INTO {0}.postcode (id, postcode) VALUES (85122, '85122')
INSERT INTO {0}.postcode (id, postcode) VALUES (85125, '85125')
INSERT INTO {0}.postcode (id, postcode) VALUES (85128, '85128')
INSERT INTO {0}.postcode (id, postcode) VALUES (85131, '85131')
INSERT INTO {0}.postcode (id, postcode) VALUES (85132, '85132')
INSERT INTO {0}.postcode (id, postcode) VALUES (85135, '85135')
INSERT INTO {0}.postcode (id, postcode) VALUES (85137, '85137')
INSERT INTO {0}.postcode (id, postcode) VALUES (86709, '86709')
INSERT INTO {0}.postcode (id, postcode) VALUES (86732, '86732')
INSERT INTO {0}.postcode (id, postcode) VALUES (86736, '86736')
INSERT INTO {0}.postcode (id, postcode) VALUES (86744, '86744')
INSERT INTO {0}.postcode (id, postcode) VALUES (86750, '86750')
INSERT INTO {0}.postcode (id, postcode) VALUES (86754, '86754')
INSERT INTO {0}.postcode (id, postcode) VALUES (86759, '86759')
INSERT INTO {0}.postcode (id, postcode) VALUES (90411, '90411')
INSERT INTO {0}.postcode (id, postcode) VALUES (90425, '90425')
INSERT INTO {0}.postcode (id, postcode) VALUES (90427, '90427')
INSERT INTO {0}.postcode (id, postcode) VALUES (90431, '90431')
INSERT INTO {0}.postcode (id, postcode) VALUES (90449, '90449')
INSERT INTO {0}.postcode (id, postcode) VALUES (90453, '90453')
INSERT INTO {0}.postcode (id, postcode) VALUES (90455, '90455')
INSERT INTO {0}.postcode (id, postcode) VALUES (90475, '90475')
INSERT INTO {0}.postcode (id, postcode) VALUES (90480, '90480')
INSERT INTO {0}.postcode (id, postcode) VALUES (90482, '90482')
INSERT INTO {0}.postcode (id, postcode) VALUES (90489, '90489')
INSERT INTO {0}.postcode (id, postcode) VALUES (90491, '90491')
INSERT INTO {0}.postcode (id, postcode) VALUES (90513, '90513')
INSERT INTO {0}.postcode (id, postcode) VALUES (90518, '90518')
INSERT INTO {0}.postcode (id, postcode) VALUES (90522, '90522')
INSERT INTO {0}.postcode (id, postcode) VALUES (90530, '90530')
INSERT INTO {0}.postcode (id, postcode) VALUES (90537, '90537')
INSERT INTO {0}.postcode (id, postcode) VALUES (90542, '90542')
INSERT INTO {0}.postcode (id, postcode) VALUES (90547, '90547')
INSERT INTO {0}.postcode (id, postcode) VALUES (90552, '90552')
INSERT INTO {0}.postcode (id, postcode) VALUES (90556, '90556')
INSERT INTO {0}.postcode (id, postcode) VALUES (90559, '90559')
INSERT INTO {0}.postcode (id, postcode) VALUES (90562, '90562')
INSERT INTO {0}.postcode (id, postcode) VALUES (90571, '90571')
INSERT INTO {0}.postcode (id, postcode) VALUES (90574, '90574')
INSERT INTO {0}.postcode (id, postcode) VALUES (90579, '90579')
INSERT INTO {0}.postcode (id, postcode) VALUES (90584, '90584')
INSERT INTO {0}.postcode (id, postcode) VALUES (90587, '90587')
INSERT INTO {0}.postcode (id, postcode) VALUES (90592, '90592')
INSERT INTO {0}.postcode (id, postcode) VALUES (90596, '90596')
INSERT INTO {0}.postcode (id, postcode) VALUES (90599, '90599')
INSERT INTO {0}.postcode (id, postcode) VALUES (90607, '90607')
INSERT INTO {0}.postcode (id, postcode) VALUES (90610, '90610')
INSERT INTO {0}.postcode (id, postcode) VALUES (90613, '90613')
INSERT INTO {0}.postcode (id, postcode) VALUES (90614, '90614')
INSERT INTO {0}.postcode (id, postcode) VALUES (90616, '90616')
INSERT INTO {0}.postcode (id, postcode) VALUES (90617, '90617')
INSERT INTO {0}.postcode (id, postcode) VALUES (90619, '90619')
INSERT INTO {0}.postcode (id, postcode) VALUES (90762, '90762')
INSERT INTO {0}.postcode (id, postcode) VALUES (90763, '90763')
INSERT INTO {0}.postcode (id, postcode) VALUES (90765, '90765')
INSERT INTO {0}.postcode (id, postcode) VALUES (90768, '90768')
INSERT INTO {0}.postcode (id, postcode) VALUES (91052, '91052')
INSERT INTO {0}.postcode (id, postcode) VALUES (91054, '91054')
INSERT INTO {0}.postcode (id, postcode) VALUES (91056, '91056')
INSERT INTO {0}.postcode (id, postcode) VALUES (91058, '91058')
INSERT INTO {0}.postcode (id, postcode) VALUES (91074, '91074')
INSERT INTO {0}.postcode (id, postcode) VALUES (91077, '91077')
INSERT INTO {0}.postcode (id, postcode) VALUES (91080, '91080')
INSERT INTO {0}.postcode (id, postcode) VALUES (91083, '91083')
INSERT INTO {0}.postcode (id, postcode) VALUES (91088, '91088')
INSERT INTO {0}.postcode (id, postcode) VALUES (91094, '91094')
INSERT INTO {0}.postcode (id, postcode) VALUES (91126, '91126')
INSERT INTO {0}.postcode (id, postcode) VALUES (91154, '91154')
INSERT INTO {0}.postcode (id, postcode) VALUES (91161, '91161')
INSERT INTO {0}.postcode (id, postcode) VALUES (91166, '91166')
INSERT INTO {0}.postcode (id, postcode) VALUES (91171, '91171')
INSERT INTO {0}.postcode (id, postcode) VALUES (91174, '91174')
INSERT INTO {0}.postcode (id, postcode) VALUES (91177, '91177')
INSERT INTO {0}.postcode (id, postcode) VALUES (91180, '91180')
INSERT INTO {0}.postcode (id, postcode) VALUES (91183, '91183')
INSERT INTO {0}.postcode (id, postcode) VALUES (91186, '91186')
INSERT INTO {0}.postcode (id, postcode) VALUES (91187, '91187')
INSERT INTO {0}.postcode (id, postcode) VALUES (91189, '91189')
INSERT INTO {0}.postcode (id, postcode) VALUES (91207, '91207')
INSERT INTO {0}.postcode (id, postcode) VALUES (91217, '91217')
INSERT INTO {0}.postcode (id, postcode) VALUES (91220, '91220')
INSERT INTO {0}.postcode (id, postcode) VALUES (91224, '91224')
INSERT INTO {0}.postcode (id, postcode) VALUES (91227, '91227')
INSERT INTO {0}.postcode (id, postcode) VALUES (91230, '91230')
INSERT INTO {0}.postcode (id, postcode) VALUES (91233, '91233')
INSERT INTO {0}.postcode (id, postcode) VALUES (91235, '91235')
INSERT INTO {0}.postcode (id, postcode) VALUES (91236, '91236')
INSERT INTO {0}.postcode (id, postcode) VALUES (91238, '91238')
INSERT INTO {0}.postcode (id, postcode) VALUES (91239, '91239')
INSERT INTO {0}.postcode (id, postcode) VALUES (91241, '91241')
INSERT INTO {0}.postcode (id, postcode) VALUES (91242, '91242')
INSERT INTO {0}.postcode (id, postcode) VALUES (91244, '91244')
INSERT INTO {0}.postcode (id, postcode) VALUES (91245, '91245')
INSERT INTO {0}.postcode (id, postcode) VALUES (91247, '91247')
INSERT INTO {0}.postcode (id, postcode) VALUES (91282, '91282')
INSERT INTO {0}.postcode (id, postcode) VALUES (91284, '91284')
INSERT INTO {0}.postcode (id, postcode) VALUES (91315, '91315')
INSERT INTO {0}.postcode (id, postcode) VALUES (91413, '91413')
INSERT INTO {0}.postcode (id, postcode) VALUES (91438, '91438')
INSERT INTO {0}.postcode (id, postcode) VALUES (91443, '91443')
INSERT INTO {0}.postcode (id, postcode) VALUES (91448, '91448')
INSERT INTO {0}.postcode (id, postcode) VALUES (91452, '91452')
INSERT INTO {0}.postcode (id, postcode) VALUES (91456, '91456')
INSERT INTO {0}.postcode (id, postcode) VALUES (91459, '91459')
INSERT INTO {0}.postcode (id, postcode) VALUES (91460, '91460')
INSERT INTO {0}.postcode (id, postcode) VALUES (91462, '91462')
INSERT INTO {0}.postcode (id, postcode) VALUES (91463, '91463')
INSERT INTO {0}.postcode (id, postcode) VALUES (91465, '91465')
INSERT INTO {0}.postcode (id, postcode) VALUES (91466, '91466')
INSERT INTO {0}.postcode (id, postcode) VALUES (91468, '91468')
INSERT INTO {0}.postcode (id, postcode) VALUES (91469, '91469')
INSERT INTO {0}.postcode (id, postcode) VALUES (91471, '91471')
INSERT INTO {0}.postcode (id, postcode) VALUES (91472, '91472')
INSERT INTO {0}.postcode (id, postcode) VALUES (91474, '91474')
INSERT INTO {0}.postcode (id, postcode) VALUES (91475, '91475')
INSERT INTO {0}.postcode (id, postcode) VALUES (91477, '91477')
INSERT INTO {0}.postcode (id, postcode) VALUES (91478, '91478')
INSERT INTO {0}.postcode (id, postcode) VALUES (91480, '91480')
INSERT INTO {0}.postcode (id, postcode) VALUES (91481, '91481')
INSERT INTO {0}.postcode (id, postcode) VALUES (91484, '91484')
INSERT INTO {0}.postcode (id, postcode) VALUES (91486, '91486')
INSERT INTO {0}.postcode (id, postcode) VALUES (91489, '91489')
INSERT INTO {0}.postcode (id, postcode) VALUES (91522, '91522')
INSERT INTO {0}.postcode (id, postcode) VALUES (91541, '91541')
INSERT INTO {0}.postcode (id, postcode) VALUES (91550, '91550')
INSERT INTO {0}.postcode (id, postcode) VALUES (91555, '91555')
INSERT INTO {0}.postcode (id, postcode) VALUES (91560, '91560')
INSERT INTO {0}.postcode (id, postcode) VALUES (91564, '91564')
INSERT INTO {0}.postcode (id, postcode) VALUES (91567, '91567')
INSERT INTO {0}.postcode (id, postcode) VALUES (91572, '91572')
INSERT INTO {0}.postcode (id, postcode) VALUES (91575, '91575')
INSERT INTO {0}.postcode (id, postcode) VALUES (91578, '91578')
INSERT INTO {0}.postcode (id, postcode) VALUES (91580, '91580')
INSERT INTO {0}.postcode (id, postcode) VALUES (91583, '91583')
INSERT INTO {0}.postcode (id, postcode) VALUES (91586, '91586')
INSERT INTO {0}.postcode (id, postcode) VALUES (91587, '91587')
INSERT INTO {0}.postcode (id, postcode) VALUES (91589, '91589')
INSERT INTO {0}.postcode (id, postcode) VALUES (91590, '91590')
INSERT INTO {0}.postcode (id, postcode) VALUES (91592, '91592')
INSERT INTO {0}.postcode (id, postcode) VALUES (91593, '91593')
INSERT INTO {0}.postcode (id, postcode) VALUES (91595, '91595')
INSERT INTO {0}.postcode (id, postcode) VALUES (91596, '91596')
INSERT INTO {0}.postcode (id, postcode) VALUES (91598, '91598')
INSERT INTO {0}.postcode (id, postcode) VALUES (91599, '91599')
INSERT INTO {0}.postcode (id, postcode) VALUES (91601, '91601')
INSERT INTO {0}.postcode (id, postcode) VALUES (91602, '91602')
INSERT INTO {0}.postcode (id, postcode) VALUES (91604, '91604')
INSERT INTO {0}.postcode (id, postcode) VALUES (91605, '91605')
INSERT INTO {0}.postcode (id, postcode) VALUES (91607, '91607')
INSERT INTO {0}.postcode (id, postcode) VALUES (91608, '91608')
INSERT INTO {0}.postcode (id, postcode) VALUES (91610, '91610')
INSERT INTO {0}.postcode (id, postcode) VALUES (91611, '91611')
INSERT INTO {0}.postcode (id, postcode) VALUES (91613, '91613')
INSERT INTO {0}.postcode (id, postcode) VALUES (91614, '91614')
INSERT INTO {0}.postcode (id, postcode) VALUES (91616, '91616')
INSERT INTO {0}.postcode (id, postcode) VALUES (91617, '91617')
INSERT INTO {0}.postcode (id, postcode) VALUES (91619, '91619')
INSERT INTO {0}.postcode (id, postcode) VALUES (91620, '91620')
INSERT INTO {0}.postcode (id, postcode) VALUES (91622, '91622')
INSERT INTO {0}.postcode (id, postcode) VALUES (91623, '91623')
INSERT INTO {0}.postcode (id, postcode) VALUES (91625, '91625')
INSERT INTO {0}.postcode (id, postcode) VALUES (91626, '91626')
INSERT INTO {0}.postcode (id, postcode) VALUES (91628, '91628')
INSERT INTO {0}.postcode (id, postcode) VALUES (91629, '91629')
INSERT INTO {0}.postcode (id, postcode) VALUES (91631, '91631')
INSERT INTO {0}.postcode (id, postcode) VALUES (91632, '91632')
INSERT INTO {0}.postcode (id, postcode) VALUES (91634, '91634')
INSERT INTO {0}.postcode (id, postcode) VALUES (91635, '91635')
INSERT INTO {0}.postcode (id, postcode) VALUES (91637, '91637')
INSERT INTO {0}.postcode (id, postcode) VALUES (91639, '91639')
INSERT INTO {0}.postcode (id, postcode) VALUES (91710, '91710')
INSERT INTO {0}.postcode (id, postcode) VALUES (91717, '91717')
INSERT INTO {0}.postcode (id, postcode) VALUES (91719, '91719')
INSERT INTO {0}.postcode (id, postcode) VALUES (91720, '91720')
INSERT INTO {0}.postcode (id, postcode) VALUES (91722, '91722')
INSERT INTO {0}.postcode (id, postcode) VALUES (91723, '91723')
INSERT INTO {0}.postcode (id, postcode) VALUES (91725, '91725')
INSERT INTO {0}.postcode (id, postcode) VALUES (91726, '91726')
INSERT INTO {0}.postcode (id, postcode) VALUES (91728, '91728')
INSERT INTO {0}.postcode (id, postcode) VALUES (91729, '91729')
INSERT INTO {0}.postcode (id, postcode) VALUES (91731, '91731')
INSERT INTO {0}.postcode (id, postcode) VALUES (91732, '91732')
INSERT INTO {0}.postcode (id, postcode) VALUES (91734, '91734')
INSERT INTO {0}.postcode (id, postcode) VALUES (91735, '91735')
INSERT INTO {0}.postcode (id, postcode) VALUES (91737, '91737')
INSERT INTO {0}.postcode (id, postcode) VALUES (91738, '91738')
INSERT INTO {0}.postcode (id, postcode) VALUES (91740, '91740')
INSERT INTO {0}.postcode (id, postcode) VALUES (91741, '91741')
INSERT INTO {0}.postcode (id, postcode) VALUES (91743, '91743')
INSERT INTO {0}.postcode (id, postcode) VALUES (91744, '91744')
INSERT INTO {0}.postcode (id, postcode) VALUES (91746, '91746')
INSERT INTO {0}.postcode (id, postcode) VALUES (91747, '91747')
INSERT INTO {0}.postcode (id, postcode) VALUES (91749, '91749')
INSERT INTO {0}.postcode (id, postcode) VALUES (91757, '91757')
INSERT INTO {0}.postcode (id, postcode) VALUES (91781, '91781')
INSERT INTO {0}.postcode (id, postcode) VALUES (91785, '91785')
INSERT INTO {0}.postcode (id, postcode) VALUES (91788, '91788')
INSERT INTO {0}.postcode (id, postcode) VALUES (91790, '91790')
INSERT INTO {0}.postcode (id, postcode) VALUES (91792, '91792')
INSERT INTO {0}.postcode (id, postcode) VALUES (91793, '91793')
INSERT INTO {0}.postcode (id, postcode) VALUES (91795, '91795')
INSERT INTO {0}.postcode (id, postcode) VALUES (91796, '91796')
INSERT INTO {0}.postcode (id, postcode) VALUES (91798, '91798')
INSERT INTO {0}.postcode (id, postcode) VALUES (91799, '91799')
INSERT INTO {0}.postcode (id, postcode) VALUES (91801, '91801')
INSERT INTO {0}.postcode (id, postcode) VALUES (91802, '91802')
INSERT INTO {0}.postcode (id, postcode) VALUES (91804, '91804')
INSERT INTO {0}.postcode (id, postcode) VALUES (91805, '91805')
INSERT INTO {0}.postcode (id, postcode) VALUES (91807, '91807')
INSERT INTO {0}.postcode (id, postcode) VALUES (91809, '91809')
INSERT INTO {0}.postcode (id, postcode) VALUES (92237, '92237')
INSERT INTO {0}.postcode (id, postcode) VALUES (92268, '92268')
INSERT INTO {0}.postcode (id, postcode) VALUES (92318, '92318')
INSERT INTO {0}.postcode (id, postcode) VALUES (92334, '92334')
INSERT INTO {0}.postcode (id, postcode) VALUES (92339, '92339')
INSERT INTO {0}.postcode (id, postcode) VALUES (92342, '92342')
INSERT INTO {0}.postcode (id, postcode) VALUES (92348, '92348')
INSERT INTO {0}.postcode (id, postcode) VALUES (92353, '92353')
INSERT INTO {0}.postcode (id, postcode) VALUES (92360, '92360')
INSERT INTO {0}.postcode (id, postcode) VALUES (92369, '92369')
INSERT INTO {0}.postcode (id, postcode) VALUES (96152, '96152')
INSERT INTO {0}.postcode (id, postcode) VALUES (97199, '97199')
INSERT INTO {0}.postcode (id, postcode) VALUES (97215, '97215')
INSERT INTO {0}.postcode (id, postcode) VALUES (97228, '97228')
INSERT INTO {0}.postcode (id, postcode) VALUES (97230, '97230')
INSERT INTO {0}.postcode (id, postcode) VALUES (97232, '97232')
INSERT INTO {0}.postcode (id, postcode) VALUES (97234, '97234')
INSERT INTO {0}.postcode (id, postcode) VALUES (97239, '97239')
INSERT INTO {0}.postcode (id, postcode) VALUES (97241, '97241')
INSERT INTO {0}.postcode (id, postcode) VALUES (97243, '97243')
INSERT INTO {0}.postcode (id, postcode) VALUES (97244, '97244')
INSERT INTO {0}.postcode (id, postcode) VALUES (97247, '97247')
INSERT INTO {0}.postcode (id, postcode) VALUES (97251, '97251')
INSERT INTO {0}.postcode (id, postcode) VALUES (97252, '97252')
INSERT INTO {0}.postcode (id, postcode) VALUES (97253, '97253')
INSERT INTO {0}.postcode (id, postcode) VALUES (97255, '97255')
INSERT INTO {0}.postcode (id, postcode) VALUES (97256, '97256')
INSERT INTO {0}.postcode (id, postcode) VALUES (97258, '97258')
INSERT INTO {0}.postcode (id, postcode) VALUES (97268, '97268')
INSERT INTO {0}.postcode (id, postcode) VALUES (97273, '97273')
INSERT INTO {0}.postcode (id, postcode) VALUES (97279, '97279')
INSERT INTO {0}.postcode (id, postcode) VALUES (97283, '97283')
INSERT INTO {0}.postcode (id, postcode) VALUES (97285, '97285')
INSERT INTO {0}.postcode (id, postcode) VALUES (97294, '97294')
INSERT INTO {0}.postcode (id, postcode) VALUES (97318, '97318')
INSERT INTO {0}.postcode (id, postcode) VALUES (97320, '97320')
INSERT INTO {0}.postcode (id, postcode) VALUES (97332, '97332')
INSERT INTO {0}.postcode (id, postcode) VALUES (97334, '97334')
INSERT INTO {0}.postcode (id, postcode) VALUES (97337, '97337')
INSERT INTO {0}.postcode (id, postcode) VALUES (97340, '97340')
INSERT INTO {0}.postcode (id, postcode) VALUES (97342, '97342')
INSERT INTO {0}.postcode (id, postcode) VALUES (97346, '97346')
INSERT INTO {0}.postcode (id, postcode) VALUES (97348, '97348')
INSERT INTO {0}.postcode (id, postcode) VALUES (97350, '97350')
INSERT INTO {0}.postcode (id, postcode) VALUES (97353, '97353')
INSERT INTO {0}.postcode (id, postcode) VALUES (97355, '97355')
INSERT INTO {0}.postcode (id, postcode) VALUES (97359, '97359')
INSERT INTO {0}.postcode (id, postcode) VALUES (97957, '97957')
INSERT INTO {0}.postcode (id, postcode) VALUES (97990, '97990')
INSERT INTO {0}.postcode (id, postcode) VALUES (97993, '97993')
INSERT INTO {0}.postcode (id, postcode) VALUES (97999, '97999')
SELECT * FROM dual